Forum

Results 1 to 14 of 14
  1. #1
    Join Date
    January 2017
    Posts
    1

    Downgrading/Downgraded Client 3.1 to older version

    Hi everyone,

    I updated my TS3 client today and I wasn't aware that the [Task Force Radio plugin] (http://radio.task-force.ru/en/) isn't supporting this version yet. Therefore I want to downgrade my TS3 client to the latest update before 3.1 but I don't know hot to do that. Could anyone help me with this?

    Thanks in advance.

  2. #2
    Join Date
    May 2012
    Location
    S C
    Posts
    16

    New Update Issue

    Today I did the update yet my contacts and sites where not responding...some where, some weren't...figuring the ones that aren't haven't updated yet....but...I found out they had so...I saved my TS3 file in the User>(my name)>AppData>Roaming file so I can re-apply them to another re-install.

    Now here lies the issue. Upon reinstalling TS3x64...when I run the app or program I get a message saying 'Your TeamSpeak3 is Too Old to run' yet I am showing the latest 3.0.19.4 according to the 'Downloads' on the TeamSpeak site.

    I can not find any newer update and use the one on the site.
    Anybody have any suggestions???
    Last edited by dante696; January 11th, 2017 at 11:51 PM. Reason: merged

  3. #3
    Join Date
    June 2008
    Posts
    18,406
    Downgrades happen on own risk and are not supported from us directly.
    A downgrade means you will/can lose your data in case you did not make a backup of your settings.db and secrets.conf before you started the update.


    You can downgrade in case you own a backup of the settings.db and ts3clientui_qt.secrets.conf by using the old installer from the download page.
    You may need start from scratch by deleting your settings.db.

    ----------------
    tazmo8448
    I don't really understand what sites you talk about.
    Could you explain a bit more?

    You did downgrade the client ja using an old installer.
    You better have the mentoined backup or use a 3.1 installer again http://dl.4players.de/ts/client/beta/
    Last edited by dante696; January 13th, 2017 at 11:03 AM.
    When sending me private messages: Please make sure to include reference link to your forum thread or post.

    TeamSpeak FAQ || What should i report, when i open a client thread?

  4. #4
    Join Date
    January 2017
    Posts
    2

    how do restore teamspeak to previous version

    how do restore teamspeak to previous version cause now i cant use gspeak
    Last edited by dante696; January 12th, 2017 at 08:30 AM. Reason: merged

  5. #5
    Join Date
    January 2017
    Posts
    1

    Need a new/reworked TFR plugin for updated TS client

    Downgrading is not an option, any news about new/workong TFR plugin?

  6. #6
    Join Date
    June 2008
    Posts
    18,406
    Quote Originally Posted by IslaDeMuerte View Post
    Downgrading is not an option, any news about new/workong TFR plugin?
    Please visit the plugins author website, forum thread or contact him for a newer version.
    When sending me private messages: Please make sure to include reference link to your forum thread or post.

    TeamSpeak FAQ || What should i report, when i open a client thread?

  7. #7
    Join Date
    December 2012
    Location
    Bavaria, DE
    Posts
    120
    TFR supports already 3.1. Version 0.9.12

  8. #8
    Join Date
    January 2017
    Posts
    2

    Same Problem

    I've been having a problem lately with 3.1 and here's why. I can connect to certain TeamSpeaks but not others, I've logged into the new update but now it doesn't work and I literally updated it today and I was using the 3.19 yesterday. I've tried reverting it back to 3.19 which is what I'm currently using but it gives me the "Your files are too old" or something like that where you can click ignore or abort. If I update it to 3.1 I can't connect, and if I use 3.19 I lose all my server ranks/icons for the servers I'm in, it's like creating a new identity. Even if you use backup files it says they're too old. I think the 3.1 beta program should have been optional and not necessarily needed and maybe even perhaps tested on private servers instead of the release to the public. One of my friends, when prompted with the update, and clicked not now; he's fine. But my other buddy also cannot connect to certain servers so I'd really like a solution if tasked.

  9. #9
    Join Date
    November 2004
    Location
    Munich
    Posts
    3

    Your Teamspeak client is too old to read the settings files

    Hi,
    I just deinstalled TS3 and installed the _newest_ version. Now I get this warning:

    Your Teamspeak client is too old to read the settings files
    If I hit "Ignore", TS works fine, but the warning appears on every restart of the client. How do I get rid of it please?
    Last edited by dante696; January 13th, 2017 at 11:00 AM. Reason: merged

  10. #10
    Join Date
    January 2017
    Posts
    1

    Can Someone PLEASE help me with this

    Hi Guys,

    I currently have the latest version of the Windows 64 bit teamspeak client. I ws wondering if there is anyway i can go back to the version just before this one. The main server that I log on to hasnt yet changed to the newest version and its really a pain to not have access to it. I already did a google search and came up with nothing that made sense to me. If someone has the link to the exact version before the latest one, I would very much appreciate it. Thank you all in advance for being so helpful
    Last edited by dante696; January 23rd, 2017 at 08:35 AM. Reason: merged

  11. #11
    Join Date
    January 2017
    Posts
    2

    Dont know how to rollback teamspeak

    How do I roll back to previous version of Teamspeak I have the file for previous version but dont know how to get it to switch back

  12. #12
    Join Date
    February 2017
    Posts
    1

    Downgrade to v3.1.0

    Since FN hotkey is not working in the v3.1.1 does someone has a link to download the previous v3.1.0? Thanks in advance :)

  13. #13
    Join Date
    April 2017
    Posts
    2

    Lost contacts

    Well, hello everybody.
    What happened to me is that I was on my server and decided to use a music bot called 'SinusBot'. I downloaded it and it said it requires a 3.0 version of TeamSpeak, so I had to downgrade it. When I did so, there was no "myTeamSpeak" things and stuff, and I lost all bookmarks and contacts. Well, I reinstall the newest version of the client, I log in to myTeamSpeak and then I have my bookmarks back, but not my contacts! I lost all my friends unique IDs and stuff. I'd appreciate any help!

  14. #14
    Join Date
    June 2008
    Posts
    18,406
    You destroyed the database with yourt downgrade.
    Only a backup of your settings.db before you did downgrade will help you here.
    When sending me private messages: Please make sure to include reference link to your forum thread or post.

    TeamSpeak FAQ || What should i report, when i open a client thread?

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Older Version?
    By venom30 in forum General Questions
    Replies: 2
    Last Post: May 12th, 2011, 07:31 PM

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •